/**{
	
border-style: solid;
    border-color: #ff0000;

}*/






//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css
//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css
//cdnjs.cloudflare.com/ajax/libs/jquery.bootstrapvalidator/0.5.0/css/bootstrapValidator.min.css

#success_message{ display: none;}



@import url(http://fonts.googleapis.com/css?family=Istok+Web);
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
* {
  box-sizing: border-box;
}
figure { 
  margin: 0; 
  font-family: Istok Web, sans-serif;
  font-weight: 100;
}
div#captioned-gallery { 
  width: 100%; max-height: 220px; overflow: hidden; 
}
figure.slider { 
  position: relative; width: 500%;
  font-size: 0; animation: 30s slidy infinite; 
}
figure.slider figure { 
  width: 20%; height: 20%;
  display: inline-block;  position: inherit; 
}
figure.slider .sliderS { width: 100%; height: auto; }
figure.slider figure figcaption { 
  position: absolute; bottom: 0;
  background: rgba(0,0,0,0.4);
  color: #fff; width: 100%;
  font-size: 2rem; padding: .3rem; 
}
.infonavit{
background-image: url('img/logo-infonavit-640x400.png');

}
#aviso1{
 text-align: justify;

}
.cajaAviso{

position: absolute;
margin-top: 4px;
text-align: center;
margin-left: 35%;


}
.dobleFila{
text-align: left;
      -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;

}

.tripleFila{
text-align: left;
      -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    column-gap: 5%; 
}
.Maps{
text-align: center;
border-style: solid;
 border-color: grey;
 background-color: grey;
 margin-left: 30%;
 margin-right: 30%;

}

.infonavitBoton{
margin-top: 4px;
text-align: center;
  
}

.row1{
width: 100%;
margin-left: 5%;
text-align: center;
display: inline-block;
}

.thumbails{

  float: left;
  margin-left: 10px;
 margin-bottom: 10px;
  border-style: solid;
 border-color: grey;
 padding: 3px;
}
.thumbails2{
 float: left;
 margin-left: 10px;
 margin-bottom: 10px;
 border-style: solid;
 border-color: grey;
 padding: 3px;
}
.thumbails3{
 float: left;
margin-left: 10px;
border-style: solid;
 border-color: grey;
 padding: 3px;
}
.headLine{
  font-size: 12pt;
  color: #FF6600;


}
.headLine2{
font-size: 8pt;

}

.picture1{
  margin: 3%;
  float: right;
  border: solid;
  border-color: #7fb3d5;
    border-width: 2px;
  border-radius: 20px;
  margin-bottom: 5%;

}




.embed-container {
    position: relative;
    padding-bottom: 60%;
    height: 100%;
    overflow: hidden;
    margin-bottom: 3%;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}



.navbar-header{

margin-top: 30px;
margin-bottom: 10px;
margin-left: 20px;


}


.container{
width: 100%

}
.container1{
width: 100%;

font-size: 14pt;

}

.Upper{
width: 100;

background-color: #282828;

position: absolute;


}





.carousel-inner{
	
	width: 130%;

	margin-left: 32%;




}

li{
  
   background-color: #202020;
   border-radius: 00px 15px 10px 20px;
   margin-top: -3%;
   margin-left: 4px; 
   text-align: justify;
   border-style:  solid;
    border-color: #7fb3d5;
    border-width: thin;






}

li:hover {
    background-color: black;
}

}

p{
	text-align: justify;
  overflow-wrap: break-word;
  word-wrap: break-word;

}
.col-sm-6{
 size: 100%;
overflow-wrap: break-word;
  word-wrap: break-word;
	text-align: justify;
}

.Lema1{

	text-align: justify;
}
h2{
	color: #1f618d;
	text-align: center;
}
h3{
  font-size: 14pt;
  color: #1f618d;
  text-align: center;
}


#square{
border-radius: 8px;
}




.social-slide {
	
	height: 45px;
	width: 45px;
	margin: 5px;
	display: inline-table;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-slide:hover {
	background-position: 0px -48px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.twitter-hover {
	background-image: url('img/twitter-hover.png');

}
.facebook-hover {
	background-image: url('img/facebook-hover.png');
}
.google-hover {
	background-image: url('img/google-hover.png');
}
.pinterest-hover {
	background-image: url('images/pinterest-hover.png');
}
.linkedin-hover {
	background-image: url('images/linkedin-hover.png');
}
.tumblr-hover {
	background-image: url('images/tumblr-hover.png');
}
.reddit-hover {
	background-image: url('images/reddit-hover.png');
}
.instagram-hover {
	background-image: url('img/instagram-hover.png');
}
.stumbleupon-hover {
	background-image: url('images/stumbleupon-hover.png');
}


.jumbotron{
    
text-align: justify;
	margin-top: 2%;
     border-style:  solid;
    border-color: #7fb3d5;
    border-width: 2px;
    background-position: 100% 0%;
}


.navbar-default{
background-color: transparent;


background-position: 100% 0%;

}



#jumbo1{
	padding-top: 1%;

margin-top: 1%;

}



footer{
	width: 100%;
  height: auto;
	text-align: center;
   
	background-color: grey;
}

.Pic1{

	width: 60%;
}


.Logo{
    width: 250px;	
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
    position: fixed;
    top: 60px;
   background-color: #303030;
   z-index: 1;
   border-radius: 00% 00% 20% 20%;
   transition:all 0.3s ease;
   

}

.Logo3{
  float: right;
  width: 250px; 
  margin:-top: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  padding-right: 25px;
  top: 15px;
  
   z-index: 1;
   border-radius: 00% 00% 00% 00%;
   transition:all 0.3s ease;
   

}

.Logo4{
    width: 350px; 
  padding-top: 15px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
    position: absolute;
    top: 46px;
   opacity: 0.5;
   z-index: 1;
   border-radius: 00% 00% 00% 00%;
   transition:all 0.3s ease;
   

}

.displace:hover{
top:-10px;
opacity: 0.5;


}





.Logo2{
	width: 19%;
min-width: 150px;	
position: absolute;
margin-top: -10px;
margin-left: 2%;



  
}
#carousel-example-generic{
    margin-top: 70px;

	display: inline-table;
	background-image: url("img/fondoplano3.png");
padding-top: 20px;
	background-color: #303030;
}

#carousel-example-generic2{
    margin-top: 2px;
opacity: 0.5;
  display: inline-table;
 
padding-top: 1px;
  background-color: none;
}



.socialBox{
 	
 	

       position: absolute;
       margin-top: 8PX;
       z-index: 2;
       right: 7%;
	   top: 0%;

}

#botonA{
	text-align: right;
}

#botonB{
	
	text-align: center;
}



@media (max-width: 767px) {

.tripleFila{
text-align: left;
      -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    column-gap: 5%; 
}
body{

padding-right: 0%;
padding-left: 0%;

}
.col-sm-6{
 size: 100%;
overflow-wrap: break-word;
  word-wrap: break-word;
  text-align: justify;
}

.container{


padding-right: 0%;
padding-left: 0%;
}

p{

padding: 3%;
text-align: justify;

}

.embed-container{
min-height: 1500px;


}

.thumbails{

  float: left;
  
 margin-bottom: 10px;
 
}
.thumbails2{
 float: left;
 
 margin-bottom: 10px;
 
}
.thumbails3{
 float: left;


}


.socialBox{
  
  

       position: absolute;
       margin-top: 8PX;
       z-index: 2;
       right: 8%;
     top: 0%;

}


.Logo3{


display: none;


}
.cajaAviso{

max-width: 20px;


}
.jumbotron{
  
  margin-right: 0px;
  margin-left: 0px;
  margin-top: 2%;
  text-align: center;
  overflow-wrap: break-word;
  word-wrap: break-word;

}
#jumbo1{
  padding-top: 5%;
text-align: center;
margin-top: 5%;

}

#navbarCollapse{
  
	margin-top: 15%;
}

h2{
margin-top: 0%;
font-size: 16pt;



}

h3{
margin-top: 0%;
font-size: 12pt;



}


figcaption{

	display: none;
}

li{
border-radius: 1px 1px 1px 1px;
text-align: right;
margin-top: 5Px;
margin-left: 30%



}

.slider{
margin-top:40px;

}








}

.navbar{
    
	border: transparent;
}




@media (min-width: 768px) {


.col-sm-6{
 size: 100%;
overflow-wrap: break-word;
  word-wrap: break-word;
  text-align: justify;
}
  .Logo2{
    display: none;
  }
 
}
.closeButton{
width:33px;
          height:33px;
          position: fixed;
          top: 88px;
          right: 200px;
          z-index: 1000;
       display: none;



}

.bussinesCard{

    
	        width:383px;
          height:200px;
          position: fixed;
          top: 130px;
          right: 5px;
          z-index: 2000;
          background:#676470;
          -webkit-transform: rotateZ(10deg);
          -ms-transform: rotateZ(10deg);
          transform: rotateZ(10deg);
          transition:all 0.9s ease;
          box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.5); 
          display: none;

  /*animation-fill-mode: forwards;

  -webkit-animation: mymove 3s;   Safari 4.0 - 8.0 */
   /*  -webkit-animation-fill-mode: forwards; Safari 4.0 - 8.0 
    animation: mymove 3s;
    animation-fill-mode: forwards;*/
  
   

}

/* Safari 4.0 - 8.0 
@-webkit-keyframes mymove {
    from {top: 100px;}
    to {top: 200px;}
}

@keyframes mymove {
    from {top: 100px;}
    to {top: 200px;}
}
*/






.rotate:hover
{
        -webkit-transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        transform: rotateZ(-30deg);


}

#h2{



}


